<script href="../../../node_modules/jquery/dist/jquery.min.js"></script>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <a routerLink="dev" routerLinkActive="active"><img src="../../assets/images/slide-developpement.png" class="img-fluid mx-auto d-block" alt="First"></a>
          </div>
           <div class="carousel-item">
            <a routerLink="infra" routerLinkActive="active"><img src="../../assets/images/slide-infrastructure.png" class="img-fluid mx-auto d-block" alt="Second"></a>
          </div>
          <div class="carousel-item">
            <a routerLink="sc" routerLinkActive="active"><img src="../../assets/images/slide-service-conseil.png" class="img-fluid mx-auto d-block" alt="Thrird"></a>
          </div>
          <div class="carousel-item">
            <a routerLink="fc" routerLinkActive="active"><img src="../../assets/images/slide-formation.png" class="img-fluid mx-auto d-block" alt="Fourth"></a>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Précédent</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Suivant</span>
        </button>
      </div>

    